/* Foglio stile per il sito www.corea.it */


/* rimandi e generalità
*/
a{
text-decoration: underline;
color: #000;
}
a:hover{
color: #F00;
}
body{
background: rgb(255,245,220);
color: black;
}
body, td{
font-family: Arial, Helvetica;
font-weight: normal;
font-size: 12pt;
text-align: justify;
}

/* titoli e suddivisione
*/
h2{
color: #C00;
font-size: 18pt;
font-weight: bold;
text-align: center;
}
h3{
color: #B60;
font-size: 14pt;
font-weight: bold;
text-align: left;
}
h4{
color: #960;
font-size: 12pt;
font-weight: bold;
text-align: left;
}
h5{
padding-top: 15px;
color: #03C;
font-size: 12pt;
font-weight: bold;
text-align: left;
}
s{
text-decoration: none;
font-family: Batang;
}
u{
text-decoration: none;
font-family: NSimSun;
}
hr{
color: #C00;
background-color: #C00;
}
.capo{
float:left;
margin-right: 3px;
font-size:400%;
font-family:algerian,"Times new Roman";
line-height:80%;
color: #f00;
}

/* font
*/
.arial{
font-family:"Arial";
}
.verdana{
font-family:"Verdana";
}
.gungsuh{
font-family:"Gungsuh";
}
.courier{
font-family:"Courier New";
}
.times{
font-family: Times New Roman;
}
.mincho{
font-family: MS Mincho;
}
.nsimsun{
font-family: NSimSun;
}
.mingliu{
font-family: MingLiU;
}
.arial_uni{
font-family: Arial Unicode MS;
}
.luc_cal{
font-family: Lucida Calligraphy;
}

/* striscioni, livelli e varie testo
*/
.liv1{
font-size: 12pt;
font-weight: bold;
margin-left: 12px;
padding-left: 22px;
background-image: url('_themes/corea/topbul1a.gif');
background-repeat: no-repeat;
}
.titoletto, .colore_titoletto{
color: #900;
}
.titoletto{
font-weight: bold;
font-size: 13pt;
}
.richiamo{
color: #00C;
font-size: 14pt;
font-weight: bold;
text-align: left;
}
.banner{
background-color: #FC6;
color: maroon;
font-family: Arial, Helvetica;
font-size: 18pt;
font-weight: bold;
font-style: italic;
text-align: center;
}
.banner1{
background-color: #FC6;
color: maroon;
font-family: Arial, Helvetica;
font-size: 24pt;
font-weight: bold;
font-style: italic;
text-align: center;
}
.striscia0{
background-color: #F5DFBF;
text-align: center;
color:#552200;
font-size: 14pt;
font-weight: bold;
}
.strisciolina{
padding-left: 10px; 
background-color: #0c0;
color: #FFF;
}
.commento, .colore_commento{
color: #008;
}
.commento{
padding-left: 30px; 
padding-right: 30px;
font-family: Arial, Helvetica;
font-style: italic;
font-size: 10pt;
}
.normale{
font-style: normal;
}
.corsivo, .i{
font-style: italic;
}
.colore_box, .colore_dida, .box-sinistra, .box-destra, .box-dida-destra, .box-dida-sinistra, .dida-destra, .dida-sinistra, .dida-centro{
color: #555;
}
.dida-destra{
float: inherit;
font-family: Arial, Helvetica;
text-align: right;
font-size: 10pt;
font-style: italic;
padding-right: 10px;
padding-left: 5px
}
.dida-sinistra{
float: inherit;
font-family: Arial, Helvetica;
text-align: left;
font-size: 10pt;
font-style: italic;
padding-left: 10px;
padding-right: 5px
}
.dida-centro{
float: inherit;
font-family: Arial, Helvetica;
text-align: center;
font-size: 10pt;
font-style: italic;
padding-left: 0px;
padding-right: 0px
}
.box-sinistra{
float: left;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
text-align: center;
font-size: 10pt;
font-style: italic;
}
.box-destra{
float: right;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
text-align: center;
font-size: 10pt;
font-style: italic;
}
.box-centro{
float: center;
padding-top: 5px;
padding-bottom: 5px;
padding-center: 10px; <!-- ??? -->
text-align: center;
font-size: 10pt;
font-style: italic;
}
.box-dida-destra{
float: right;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
text-align: right;
font-size: 10pt;
font-style: italic;
}
.box-dida-sinistra{
float: left;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
text-align: left;
font-size: 10pt;
font-style: italic;
}
.maiuscoletto{
font-variant: small-caps;
}
.leggero{
font-weight: 400;
}
.no_sottol{
text-decoration: none;
}
.no_grassetto{
font-weight: normal;
}
.interlinea{
line-height:150%;
}

/* colori del testo con over diverso dal rosso
*/
.coloreh5{
color: #03C;
}
.coloreh5:hover{
color: #F44;
}

/* colori del testo senza over (usano a:hover)
*/
.testo_bianco{
color: #FFF;
}
.marrone{
color: #840;
}
.crema{
color: #edc;
}
.navy{
color: #008;
}
.grigiochiarissimo{
color: #aaa;
}
.grigiochiaro{
color: #888;
}
.grigio{
color: #666;
}
.grigioscuro{
color: #444;
}
.verde{
color: #070;
}
.blu{
color: #00F;
}
.viola{
color: #A0A;
}
.blu2{
color: #66F;
}
.nero{
color: #000;
}
.bluverde{
color: #03C;
}
.rosso{
color: #c00;
}
.rossoscuro{
color: #900;
}
.terra{
color: #740;
}
.bianco10p{
color: #fff;
font-size: 10pt;
font-weight: bold;
}

/* colori dello sfondo del testo
*/
.bianco{
background-color: #FFF;
}
.giallo{
background-color: #FF0;
}
.quasi{
background-color: #ECECFF;
}
.scuro{
background-color: #99E;
}
.chiaro{
background-color: #DDF;
}
.sfondo_rosso{
background-color: #C00;
}
.sfondo_crema{
background-color: #edc;
}

/* dimensione e posizione del testo
*/
.rientro{
text-indent: 1em;
}
.sinistra{
text-align: left;
}
.centro{
text-align: center;
}
.destra{
text-align: right;
}
.giust{
text-align: justify;
}
.alto{
vertical-align: top;
}
.basso{
vertical-align: bottom;
}
.b{
font-weight: bold;
}
.punti4{
font-size: 4pt;
}
.punti6{
font-size: 6pt;
}
.punti8, .dim1{
font-size: 8pt;
}
.punti9{
font-size: 9pt;
}
.punti10, .dim2{
font-size: 10pt;
}
.punti11{
font-size: 11pt;
}
.punti12, .dim3{
font-size: 12pt;
}
.punti13{
font-size: 13pt;
}
.punti14, .dim4{
font-size: 14pt;
}
.punti15{
font-size: 15pt;
}
.punti16{
font-size: 16pt;
}
.punti17{
font-size: 17pt;
}
.punti18, .dim5{
font-size: 18pt;
}
.punti20{
font-size: 20pt;
}
.punti24, .dim6{
font-size: 24pt;
}
.punti30{
font-size: 30pt;
}
.punti36, .dim7{
font-size: 36pt;
}